
SSiO - Feature #135

Backlog # 112 (In Progress): Receive GUI documentation and store it in our Github

Update information for users

09/06/2018 02:33 PM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 10/12/2018

Assignee: Andreas Hedin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Product backlog

#2 - 09/06/2018 02:39 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#3 - 09/06/2018 02:43 PM - Leif Häggmark

- Due date changed from 08/25/2018 to 09/25/2018

- Start date changed from 08/06/2018 to 09/06/2018

#4 - 09/06/2018 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#5 - 09/27/2018 06:55 AM - Leif Häggmark

- Due date changed from 09/25/2018 to 10/12/2018

#6 - 09/27/2018 06:59 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#7 - 10/12/2018 11:23 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#8 - 10/31/2018 12:14 PM - Leif Häggmark

- Status changed from New to In Progress

#9 - 10/31/2018 05:35 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#10 - 11/20/2018 01:01 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#11 - 12/13/2018 12:05 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7
#12 - 01/09/2019 09:08 AM - Leif Häggmark

- Status changed from In Progress to Closed
